version: '3.8'
services:
    gitlab-runner:
        image: gitlab/gitlab-runner:latest
        volumes:
            - ./runner-data:/etc/gitlab-runner
            - /var/run/docker.sock:/var/run/docker.sock
        restart: unless-stopped